Project

General

Profile

Download (496 Bytes) Statistics
| Branch: | Tag: | Revision:

calebasse / requirements.txt @ 78bae9a3

# Date Author Comment
78bae9a3 20 June 2014 11:21 AM Jérôme Schneider

dossiers: fix MISES in health tab and replace FilteredSelect by select2

warning: new dependency on django-select2

c18ba305 10 June 2014 11:58 AM Jérôme Schneider

requirements.txt: depends on pypdf

c370772a 26 March 2014 11:23 PM Benjamin Dauvergne

requirements.txt: add flags for pip 1.5

af89577f 24 February 2014 03:48 PM Jérôme Schneider

requirements.txt: don't depend on PyGTK and reportlab < 3

ece30c81 29 January 2014 03:30 PM Serghei Mihai

requirements adapted to pip 1.5

ee2ffef0 20 December 2013 10:41 AM Jérôme Schneider

requirements and setup: add PyGTK dependency which was forgotten

37ddb00d 19 December 2013 12:38 PM Jérôme Schneider

requirements.txt: add M2Crypto and pycairo

d02ed08a 18 December 2013 10:28 AM Jérôme Schneider

settings: render raven optionnal

Closes #4034

67351017 25 November 2013 05:58 PM Jérôme Schneider

Move to sentry and syslog

You need to install raven to allow this commit to work

d87499b3 15 November 2013 01:59 PM Jérôme Schneider

rements.txt: force django-reversion to version 1.6.6

cb749590 15 November 2013 09:20 AM Jérôme Schneider

requirements.txt: update django-reversion to version 1.8

6bfc1e7c 15 November 2013 08:57 AM Jérôme Schneider

requirements.txt: depends on dateutil >= 2.2

6eba5a31 13 November 2013 10:33 PM Serghei Mihai

django-model-utils version depedency updated.

Closes #3965

6bb59f5e 08 November 2013 06:36 PM Jérôme Schneider

requirements.txt: depends on south > 0.7

7b955828 30 October 2013 06:07 PM Serghei Mihai

'django-localflavour' package used instead of django's builtin

Closes #3858

50812290 21 October 2013 06:40 PM Jérôme Schneider

requirements.txt: depend on Django < 1.6

cfb4d9d7 21 October 2013 04:16 PM Serghei Mihai

requirements updated with the new version of django-model-utils

92aecf93 08 August 2013 11:12 AM Jérôme Schneider

check_version: integrate python-entrouvert support

Fixes #3428

2e1babcf 02 April 2013 05:50 PM Jérôme Schneider

requirements: force tastypie version

e2600e51 04 March 2013 02:30 PM Jérôme Schneider

requirements: move to Django 1.4.5

775dcb4b 15 February 2013 10:44 AM Benjamin Dauvergne

remove dependency on fdfgen

e5b37ed4 15 February 2013 10:38 AM Thomas Noël

requirements.txt: + fdfgen

7c757f94 15 February 2013 12:09 AM Benjamin Dauvergne

facturation: use cairo to draw over pdf templates

only use pdftk for the overlaying over the template and concatening the
final file.

5202da03 14 February 2013 11:57 AM Thomas Noël

requirements.txt: use django 1.4.3

e5ae9045 14 February 2013 09:37 AM Benjamin Dauvergne

add xhtml2pdf to requirements

f88bcdd2 08 February 2013 10:25 PM Benjamin Dauvergne

facturation: add module to create PDF invoices

The module needs fdfgen (added to requirements.txt) and pdftk (apt-get
install pdftk).

c1c17e79 06 February 2013 09:59 AM Thomas Noël

add requirements for IRIS/B2: m2crypto (ssl), ldap

9620a4dc 18 December 2012 12:02 PM Frédéric Péters

add django-debug-toolbar to requirements

7a0a30d7 25 October 2012 06:50 PM Benjamin Dauvergne

agenda: add a free_time utility function